Status: Resolved Start date: 2019-05-16

Priority: Middle (Средний) Due date: 2019-05-16

Assignee: Evgeniy Pavlovskiy % Done: 80%

Target version:  Spent time: 0.00 hour

Time: 16:30 - 18:05 Participants (Wiki): 17:30 Alexandra came

Place: 5212 Participants: Aleksandra Luchkina, Andrey Marinov,

Anik Chakrabarty, Artem Sergeev, Dylan

Bersans, Elizaveta Tagirova, Evgeniy

Pavlovskiy, Jetina Tsvaki, Juan Pinzon,

Munyaradzi Njera, Olga Yakovenko,

Omid Razizadeh, Owen Siyoto, Ravi

Kumar, Roman Kozinets, Seth

Gyamerah, Thomas Vialars

Description

16:30-16:45 Seth Gyamerah Master thesis.

17:05-17:20 Jetina Tsvaki Predicting Oil Movement in a development System Using Deep Latent Dynamic Models

17:20-17:30 Anik Chakrabarthy Quantum semantics for Russian morphology (coursework)

17:30-17:45 Jetina Tsvaki Development of Water Flood Model for Oil Production Enhancement (Coursework)

17:30-17:45 Dylan Bersans Outside the closed world: On Using ML for Network Intrusion Detection presentation

17:45-18:00 Andrey Marinov Research on an efficiency of the bilingual model for the silent speech recognition (Master thesis).

Ivan Rogalsky Open System Categorical Quantum Semantics in NLP (master thesis, review)

History

#1 - 2019-05-16 15:28 - Evgeniy Pavlovskiy

- Description updated

#2 - 2019-05-16 15:39 - Evgeniy Pavlovskiy

- Description updated

#3 - 2019-05-16 15:41 - Evgeniy Pavlovskiy

- Participants Roman Kozinets added

#4 - 2019-05-16 15:59 - Evgeniy Pavlovskiy

- Description updated

#5 - 2019-05-16 16:13 - Evgeniy Pavlovskiy

- Description updated

#6 - 2019-05-16 16:23 - Evgeniy Pavlovskiy

- Participants (Wiki) set to 17:30 Alexandra came

- Participants Aleksandra Luchkina added

#7 - 2019-05-17 13:21 - Evgeniy Pavlovskiy

- Time changed from 16:25 - 17:35 to 16:30 - 18:05

#8 - 2019-05-23 17:04 - Evgeniy Pavlovskiy

- File ScientifWorkshop_Pres.pdf added
#9 - 2019-05-23 17:08 - Evgeniy Pavlovskiy

- Description updated

Files

ScientifWorkshop_Pres.pdf 1.58 MB 2019-05-23 Evgeniy Pavlovskiy
